libzypp 17.38.5

zyppng::operators::detail::transform_helper< Transformation, sfinae > Struct Template Reference

`#include <zypp-core/ng/pipelines/transform.h>`

## Public Member Functions
template<class Container>
auto | operator() (Container &&arg)

## Public Attributes
Transformation | function

## Detailed Description

template<typename Transformation, typename sfinae = void>
struct zyppng::operators::detail::transform_helper< Transformation, sfinae >

Definition at line 83 of file transform.h.

## Member Function Documentation

## ◆ operator()()

template<typename Transformation, typename sfinae = void>
template<class Container>

auto zyppng::operators::detail::transform_helper< Transformation, sfinae >::operator() | ( | Container && | arg | ) |
| inline

Definition at line 87 of file transform.h.

## Member Data Documentation

## ◆ function

template<typename Transformation, typename sfinae = void>

Transformation zyppng::operators::detail::transform_helper< Transformation, sfinae >::function

Definition at line 84 of file transform.h.

The documentation for this struct was generated from the following file:

- zypp-core/ng/pipelines/transform.h